Bug 300571 - kdelibs4: fails to build on ppc64 (segfault)
kdelibs4: fails to build on ppc64 (segfault)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-ppc64/F-ExcludeArch-ppc64 F9Blocker 300591 300601
  Show dependency treegraph
 
Reported: 2007-09-21 11:12 EDT by Kevin Kofler
Modified: 2010-12-07 13:40 EST (History)
10 users (show)

See Also:
Fixed In Version: 3.93.0-11.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 17:45:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2007-09-21 11:12:45 EDT
Description of problem:
The kdelibs4 build fails on ppc64 due to this error:
../bin/kde4automoc.shell: line 4: 29863 Segmentation fault

Version-Release number of selected component (if applicable):
kdelibs4-3.93.0-9.fc8
kdelibs4-3.93.0-9.fc7

How reproducible:
Both the F7 and the devel build failed.
Comment 2 Kevin Kofler 2007-09-23 20:44:29 EDT
Adding this to F9Blocker: while for F8 we can get away with ExcludeArch, we 
plan to move to KDE 4 by default by F9. ExcludeArch-ing all of KDE for ppc64 in 
F9 would suck.
Comment 3 Kevin Kofler 2007-10-04 17:45:16 EDT
qt4-4.3.2 fixed this, so kdelibs4-3.93.0-11.fc9 has successfully built on 
ppc64.

Note You need to log in before you can comment on or make changes to this bug.